Subject: [Hipsec] IPv4-IPv6 handovers using HIP

From: Miika Komu <[email-masked]>
Date: Tue, 29 Sep 2009 16:23:48 +0300

FYI,

we recently published a paper on IPv4-IPv6 handovers based on HIP:

S. Varjonen, M. Komu, A. Gurtov, Secure and Efficient IPv4/IPv6 
Handovers Using Host-Based Identifier-Locator Split, in Proc. of The 
17th International Conference on Software, Telecommunications and 
Computer Networks (SoftCOM 2009), 2009.